MokkelBoulevard.nl

MokkelBoulevard.nl (http://www.mokkelboulevard.nl/index.php)
-   Tech Talk (http://www.mokkelboulevard.nl/forumdisplay.php?f=8)
-   -   Kwetsbaarheid in Oracle Java wordt actief misbruikt (http://www.mokkelboulevard.nl/showthread.php?t=39405)

Hooters 30 augustus 2012 15:05

Kwetsbaarheid in Oracle Java wordt actief misbruikt
 
Waarschuwing voor:

Programma: Oracle Java Versie: 7

Besturingssysteem: Apple Mac OS X
Linux
Microsoft Windows

http://www.waarschuwingsdienst.nl/Ri...sb ruikt.html


* EDIT *

A vulnerability in the way Java 7 restricts the permissions of Java applets could allow an attacker to execute arbitrary commands on a vulnerable system.

Systems Affected:

Any system using Oracle Java 7 (1.7, 1.7.0) including:

Java Platform Standard Edition 7 (Java SE 7)
Java SE Development Kit (JDK 7)
Java SE Runtime Environment (JRE 7)

Web browsers using the Java 7 Plug-in are at high risk.

http://www.us-cert.gov/cas/techalerts/TA12-240A.html

http://community.norton.com/t5/Norto...792498#M214976

Hooters 1 september 2012 15:57

UPDATE 31 augustus 2012 10:00

Oracle heeft een update uitgebracht om deze kwetsbaarheid in Java te verhelpen.

Deze versie van Java is vanaf de volgende pagina te installeren met de knop Gratis Java-download:

http://www.java.com/nl/

Hooters 9 maart 2013 18:05

Ernstige kwetsbaarheden in Oracle Java verholpen

Datum laatste wijziging: 5 maart 2013

http://www.waarschuwingsdienst.nl/Ri...rholp en.html


Alle tijden zijn GMT +2. Het is nu 09:39.

Forumsoftware: vBulletin®, versie 3.6.4
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.